.sqtm-core-icon {
  font-size: 50px;
  padding-right: 10px;
  margin: 5px;
}

.body-content {
  padding: 8px;
  overflow: auto;
}

.icon-part {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
